انجمن


خطا دادن در همه موارد ( ! )  (۳ نوشته)

  • Tornado

    آفلاین
    عضو
    تعداد نوشته‌ها: ۴۸
    # نوشته شده: ۱۱ سال پیش
    ۴ تیر ۱۳۸۸ - ۰۳:۱۰

    سلام
    دوستان من والا پلاگینی نصب می کنم ، مثل AJAX یا AJAX SHot Box این خطا رو میبینم

    Warning: Cannot modify header information - headers already sent by (output started at /home/xxxdomains/xx.com/public_html/wp-content/plugins/fastat/fastat.php:1) in /home/xxx/domains/xxx.com/public_html/wp-includes/pluggable.php on line 865

    مثلا وقتی من دارم پلاگینی رو فعال میکنم این خطا رو میده ، ولی پلاگینه فعال میشه !!
    و یا برعکس وقتی دارم پلاگینی رو غیر فعال میکنم این خطا میده ، ولی پلاگینه غیر فعال شده

    ولی این خطا دادن ها در این مدتی که من با وردپرس کار کردم اینطوریش ندیدم به هر پلاگین....
    به نظر شما چه کار باید کرد؟
    ورژن وردپرس من 2.8 هستش
    شنیدم بتا هستش ؟ ولی من اخرین نسخه از سایت خودش گرفتم ،
    در کل الا چیکار کنم که این مشکل حل بشه
    مرسی
    یاحق.

  • بهرنگ

    آفلاین
    ناظم
    تعداد نوشته‌ها: ۱۳۹۹
    تشکر شده: ۴۵۱ بار
    # نوشته شده: ۱۱ سال پیش
    ۴ تیر ۱۳۸۸ - ۱۱:۱۴

    افزونه ی faststat رو پاک کنید.

  • websoft

    آفلاین
    عضو
    تعداد نوشته‌ها: ۲۳۴
    تشکر شده: ۴۹ بار
    # نوشته شده: ۱۱ سال پیش
    ۴ تیر ۱۳۸۸ - ۱۱:۲۳

    پاسخ در اينجا : كليك كنيد !

درباره‌ی این موضوع



برچسب‌ها

هیچ برچسبی نیست.